.arshine2-featured_products{padding:100px 0 20px;}

.arshine2-featured_products .tit{text-align:center;}
.arshine2-featured_products .tit h3{color:#212121;font-size:48px;line-height:1;font-weight:700;}
.arshine2-featured_products .tit h3 span{color:var(--text-color-active);}
.arshine2-featured_products .tit a{font-size:18px;color:#333;display:inline-block;margin:7px 0 0;}
.arshine2-featured_products .tit a:hover{color: var(--link-color-hover);}

.arshine2-featured_products .list{position:relative;margin:65px -10px 0;}
.arshine2-featured_products .swiper-slide{padding:10px;}                                   
.arshine2-featured_products .swiper-slide .pic{width:100%;display:block;box-shadow: 0 0 10px rgba(63,62,62,0.1);}
.arshine2-featured_products .swiper-slide .pic img{width:100%;}
.arshine2-featured_products .swiper-slide h5{margin:30px 0 0;text-align:center;font-size:22px;line-height:1.2;color:#333;}

.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-button-next{width:68px;height:170px;background:var(--swiper-btn-color);color:#fff;top:calc(((100% - 104px) / 2) - 85px);margin-top:0;border-radius:40px;text-align:center;}
.arshine2-featured_products .swiper-button-prev::after,.arshine2-featured_products .swiper-button-next::after{display:none;}
.arshine2-featured_products .swiper-button-prev i,.arshine2-featured_products .swiper-button-next i{font-size:40px;line-height:170px;color:inherit;}
.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-container-rtl .swiper-button-next{left:-98px;right:auto;}
.arshine2-featured_products .swiper-button-next,.arshine2-featured_products .swiper-container-rtl .swiper-button-prev{right:-98px;left:auto;}
.arshine2-featured_products .swiper-button-prev:hover,.arshine2-featured_products .swiper-button-next:hover{background:var(--active-color);}

.arshine2-featured_products .swiper-pagination{position:static;width:100%;margin-top:25px;display:none;justify-content:center;align-items:center;}
.arshine2-featured_products .swiper-pagination-bullet{height:12px;width:12px;margin:0 4px;background:#ccc;border-radius:50%;opacity:1;position:relative;}
.arshine2-featured_products .swiper-pagination-bullet-active{background:#88C322;}

@media screen and (max-width:1680px){

.arshine2-featured_products{padding:90px 0 20px;}
.arshine2-featured_products .tit h3{font-size:46px;}
    
.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-button-next{width:55px;height:140px;top:calc(((100% - 104px) / 2) - 70px);}
.arshine2-featured_products .swiper-button-prev i,.arshine2-featured_products .swiper-button-next i{font-size:35px;line-height:140px;}
.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-container-rtl .swiper-button-next{left:-65px;}
.arshine2-featured_products .swiper-button-next,.arshine2-featured_products .swiper-container-rtl .swiper-button-prev{right:-65px;}
    
}

@media screen and (max-width:1550px){
.arshine2-featured_products{padding:80px 0 20px;}
.arshine2-featured_products .tit h3{font-size:44px;}
.arshine2-featured_products .swiper-slide h5{font-size:21px;}

.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-button-next{width:50px;height:120px;top:calc(((100% - 104px) / 2) - 60px);}
.arshine2-featured_products .swiper-button-prev i,.arshine2-featured_products .swiper-button-next i{font-size:32px;line-height:120px;}
.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-container-rtl .swiper-button-next{left:-60px;}
.arshine2-featured_products .swiper-button-next,.arshine2-featured_products .swiper-container-rtl .swiper-button-prev{right:-60px;}

}

@media screen and (max-width:1441px) {
.arshine2-featured_products{padding:75px 0 20px;}
.arshine2-featured_products .tit h3{font-size:42px;}
.arshine2-featured_products .list{margin:55px -10px 0;}
.arshine2-featured_products .swiper-slide h5{margin:25px 0 0;font-size:20px;}

.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-button-next{width:40px;height:100px;top:calc(((100% - 104px) / 2) - 50px);}
.arshine2-featured_products .swiper-button-prev i,.arshine2-featured_products .swiper-button-next i{font-size:30px;line-height:100px;}
.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-container-rtl .swiper-button-next{left:-50px;}
.arshine2-featured_products .swiper-button-next,.arshine2-featured_products .swiper-container-rtl .swiper-button-prev{right:-50px;}

}

@media screen and (max-width:1367px) {
.arshine2-featured_products{padding:70px 0 20px;}
.arshine2-featured_products .tit h3{font-size:40px;}
.arshine2-featured_products .swiper-slide h5{font-size:19px;}



}

@media screen and (max-width:1281px){
.arshine2-featured_products{padding:60px 0 10px;}
.arshine2-featured_products .tit h3{font-size:36px;}
.arshine2-featured_products .list{margin:45px -10px 0;}
.arshine2-featured_products .swiper-slide h5{margin:20px 0 0;font-size:18px;}
.arshine2-featured_products .swiper-button-prev,.arshine2-featured_products .swiper-button-next{display:none;}
.arshine2-featured_products .swiper-pagination{display:flex;}

}


@media screen and (max-width:1171px){
.arshine2-featured_products .tit h3{font-size:34px;}
}

@media screen and (max-width:992px){
.arshine2-featured_products .tit h3{font-size:32px;}

}

 @media screen and (max-width:768px){
.arshine2-featured_products{padding:30px 0 10px;}
.arshine2-featured_products .tit h3{font-size:30px;}
.arshine2-featured_products .tit a{font-size:16px;}

.arshine2-featured_products .list{margin:30px 0 0;}
.arshine2-featured_products .swiper-slide h5{margin:15px 0 0;font-size:17px;}
	
}

@media screen and (max-width:576px) {
.arshine2-featured_products .tit h3{font-size:27px;}

}

@media screen and (max-width:480px) {
.arshine2-featured_products .tit h3{font-size:24px;}
}

@media screen and (max-width:430px) {
.arshine2-featured_products .tit h3{font-size:22px;}
}